Subject: [lojban] Re: importing ro

From: Adam Raizen <[email-masked]>
Date: Fri, 08 Nov 2002 12:18:43 +0200

de'i li 2002-11-07 ti'u li 16:34:00 la'o zoi. Robin Lee Powell .zoi cusku di'e

>Jordan has done a complete derivation of that equation from the CLL,
>and having read the derivation I am inclined to say that that equation
>is mandated by the CLL.
>
>In Ch16:
>
>6.6) re prenu viska mi
> Two persons see me.
>is short for
>6.7) re da poi prenu cu viska mi
> Two Xes which are-persons see me.
>which in turn is short for:
>6.8) re da poi prenu zo'u da viska mi
> For-two Xes which are-persons : X sees me.
>
>Since ro is in PA, this obviously applies. I don't see that there's anything
>to argue about.

Close, but this doesn't necessarily imply that 'PA broda' is equivalent to
'PA lo broda'. As I noted on jboske, ch. 8 sec. 6 says "so-called indefinite 
sumti like ``re karce'' [..] [mean] almost the same as ``re lo karce''". I'm 
not sure whether "almost the same" was just caution John's part, in case they 
turn out to be different, or whether he was maybe referring to some esoteric 
difference, such as the fact that 're karce' can only have a relative clause 
after the 'ku', whereas 're lo karce' can have it both before and after, or 
whether there was really supposed to be some small difference.

mu'o mi'e .adam.